// Copyright (c) 2019, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on("Personal Data Download Request", {
	onload: function (frm) {
		if (frm.is_new()) {
			frm.pg.user = jingrow.session.user;
		}
	},
});
